/* Ή«ΛΎΖΐΌΫ */ 
.company_evaluate_null{min-height:250px;text-align:center;padding-top:100px;}
.company_evaluate_null img{display:inline-block; vertical-align:middle;}
.company_evaluate_null span{color:#999;font-family:"ΞΆΘνΡΕΊΪ";font-size:13px;margin:0px 30px;}
.company_evaluate_null a{display:inline-block;width:86px;height:27px;border:1px solid #ff4400;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;line-height:27px;text-align:center;color:#ff4400;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;}
.mpany_evalu_p1{border-bottom:1px solid #e5e5e5;padding:25px 20px 15px;min-height:60px;}
.mpany_evalu_p1 span{display:block;float:left;color:#999;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;line-height:60px;margin-right:25px;}
.mpany_evalu_p1 em{display:block;float:right;width: 660px;}
.mpany_evalu_p1 em i{display:inline-block;border: 1px solid #ff4400;color:#ff4400;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;height:21px;line-height:21px;padding:0px 5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left;margin-right:10px;margin-bottom:10px;font-style:normal;}
.company_evaluate_main dl{padding:0px 20px;}
.company_evaluate_main dl dd{border-bottom:1px solid #e5e5e5;display:inline-block;width:878px;padding:20px 0px;}
.mpany_eva_left{float:left;position:relative;}
.mpany_eva_left table{width:24px;height:24px;float:left;margin-right:10px;}
.mpany_eva_left table img{max-width: 22px;max-height:22px;}
.mpany_eva_left span{float:left;color:#999;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;line-height:24px;}
.mpany_eva_right{width:735px;float:right;}
.mny_eva_rht{background:url(/images/comcomment/pj_xj_p.png) left top no-repeat;height:16px;margin-bottom:15px;}
.mny_eva_rht i{display:block;background:url(/images/comcomment/pj_xj_p.png) left -35px no-repeat;height:16px;}
.mpany_eva_right span{min-height:23px;display:inline-block;width:735px;}
.mpany_eva_right span i{display:inline-block;border: 1px solid #e5e5e5;color: #666;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;height:21px;line-height:21px;padding:0px 5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left;margin-right:10px;margin-bottom:10px;font-style:normal;background: #f4f4f4;}
.mpany_eva_right em.y_evt1{display:block;color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-size:13px;margin-bottom:10px;}
.mpany_eva_right em.y_evt2{display:block;color:#999999;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;}
.ny_ev_p{width:24px;height:24px;position:absolute;left:0px;top:0px;}

.y_evt3{display:inline-block;width:730px;margin-bottom:15px;}
.y_evt3 img{width:80px;height:80px;margin-right:6px;float:left;}
.y_evt4{color:#666;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;border-top:1px dashed #e5e5e5;padding:15px 0px 0px;margin-top:12px;line-height:20px;}
.y_evt4 em{color:#ff4400;}
.y_eva_ri_btn{height:29px;padding:20px 0px;text-align:center;}
.y_eva_ri_btn a{display:inline-block;margin:0px 10px;width:88px;height:29px;line-height:29px;text-align:center;background:#ff4400;text-align:center;color:#fff;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.y_eva_ri_btn a.ck_all{background:#bbbbbb;}
.fb_pj_top a{height:26px;width:88px;line-height:26px;text-align:center;background:#ff6817;text-align:center;color:#fff;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;display:inline-block;margin-left:17px;}
.fb_pj_top{height:26px;line-height:26px;padding:6px 0px;text-align:center;background:#fffde2;border-bottom:1px solid #e5e5e5;border-top:1px solid #e5e5e5;color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;margin-bottom:20px;}

.fb_pj_t_m_left{width:248px;float:left;border:1px solid #e5e5e5;}
.b_pj_t_t{height:35px;line-height:35px;text-align:center;background:#f5f5f5;color:#555;font-family:"ΞΆΘνΡΕΊΪ";font-size:14px;font-weight:bold;}
.fb_pj_t_m_left ul li{color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;line-height:22px;}
.fb_pj_t_m_left ul{padding:15px;}
.fb_pj_t_m_right{float:right;border:1px solid #e5e5e5;padding:15px 28px;width:770px;margin-bottom:30px;}
.main_mal{width:1100px;margin:0px auto;overflow:hidden;}
.fb_pj_t_m_right ul.urt_nwq_plks li{line-height:30px;height:30px;color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;}
.fb_pj_t_m_right ul.urt_nwq_plks,.fb_pj_t_m_right dl{margin-bottom:30px;}
.fb_pj_t_m_right ul.urt_nwq_plks li span{float:left;display:block;width:83px;text-align:left;}
.fb_pj_t_m_right ul.urt_nwq_plks li em{float:left;}
.fb_pj_t_m_right ul.urt_nwq_plks li em label{background:url(/images/comcomment/ewr_jkh_po.png) -109px center no-repeat;float:left;margin-right:30px;color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;position:relative;}
.fb_pj_t_m_right ul.urt_nwq_plks li em label input{opacity:0;-moz-opcity:0;filter:alpha(opacity=0);width:25px;}
.fb_pj_t_m_right ul.urt_nwq_plks li em label.omm{background:url(/images/comcomment/ewr_jkh_po.png) 2px center no-repeat;}
.b_pj_t_mr{color:#333;font-family:"ΞΆΘνΡΕΊΪ";font-size:16px;height:30px;line-height:30px;border-bottom:1px dashed #e5e5e5;padding-bottom:5px;}
.fb_pj_t_m_right dl dd{line-height:32px;margin-top:16px;width:882px;display:inline-block;}
.fb_pj_t_m_right dl dd span.dge{display:block;color:#666;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;display:block;width:83px;text-align:right;float:left;margin-right:10px;}
.fb_pj_t_m_right dl dd em{display:block;float:left;width:788px;position:relative;}
.ge_txt1{width:389px;height:30px;line-height:30px;border:1px solid #e5e5e5;background:#f5f5f5;outline:none;padding-left:10px;}
.ge_txt{width:400px;height:102px;border:1px solid #e5e5e5;outline:none;resize:none;padding:5px;line-height:25px;color:#666;font-family:"ΞΆΘνΡΕΊΪ";font-size:12px;}
.fb_pj_t_m_right dl{margin-top:10px;}
.ge_txt2{width:220px;height:30px;line-height:30px;border:1px solid #e5e5e5;outline:none;padding-left:10px;}
.pit_date_time{position:absolute;left:204px;top:9px;}

.block_t{float:left;line-height:15px;height:15px;margin-top:8px;}
.block_t .star_score{ float:left;width:111px;margin-right:20px;}
.block_t span{float:left;color:#666;font-size:12px;}
.star_score { background:url(/images/comcomment/stark2.png); width:99px; height:15px;  position:relative; }
.star_score a{ height:15px; display:block; text-indent:-999em; position:absolute;left:0;}
.star_score a:hover{ background:url(/images/comcomment/stars2.png);left:0;}
.star_score a.clibg{ background:url(/images/comcomment/stars2.png);left:0;}
.attitude{float:left;color:#666;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";margin-left:20px;}
.jy_label{display:inline-block;width:788px;}
.jy_label i{display:inline-block;float:left;margin:0px 10px 10px 0px;border:1px solid #e5e5e5;color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";font-style:normal;padding:0px 10px;height:30px;line-height:30px;position:relative;cursor:pointer !important;overflow:hidden;}
.jy_lab_el{position:relative;padding:0px 10px;border:1px solid #e5e5e5;float:left;height:30px;line-height:30px;display:inline-block;width:78px;}
.jy_lab_el em.zsd_bq{color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";display:block;background:url(/images/comcomment/est_pl.jpg) left center no-repeat;padding-left:15px;width:82px;}
.zsd_bq_txt{display:none;width:82px;height:30px;line-height:30px;color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";border:0px;outline:none;text-align:center;float:left;}
.jy_lab_el_omm .zsd_bq_txt{display:block;width:82px;height:30px;line-height:30px;color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";text-align:center;}
.jy_lab_el_omm{border:1px solid #ff4400;}
.jy_lab_el_omm em.zsd_bq{display:none;}
.swer_plk_ok{position:absolute;right:0px;bottom:0px;display:none;}
.jy_label i.flp_flt .swer_plk_ok{display:block;}
.jy_label i.flp_flt{border:1px solid #ff4400;}
.jy_label i.flp_fl{border:1px solid #e5e5e5;}
.jy_label i.flp_fl .flp_fler{display:inline-block;height:30px;line-height:30px;color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";width:78px;text-align:center;overflow:hidden;}
.ge_kl_te_m,.ge_kl_te_m1{display:inline-block;width:788px;}
.ge_kl_te_m2{height:30px;line-height:30px;color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";}
.ge_kl_te_m2 i{color:#ff6817;font-style:normal;}
.ge_kl_te_m3 ul li{margin-right:20px;width:127px;float:left;}
.ge_kl_te_m3{display:inline-block;width:788px;margin-top:5px;margin-bottom:30px;}
.ge_kl_te_m3 ul li table{width:125px;height:125px;border:1px solid #ebebeb;}
.ge_kl_te_m3 ul li table img{max-width:125px;max-height:125px;}
.ge_kl_te_m3 ul li  i{display:block;width:127px;height:30px;line-height:30px;text-align:center;color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";font-style:normal;}
.ge_kl_te_m4 span{display:inline-block;width:761px;color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";line-height:20px;height:20px;margin-top:10px;padding-left:27px;}
.ge_kl_te_m4 span a{color:#ff4400;}
.kl_te_m_po{width:160px;height:36px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#bbbbbb;color:#fff;font-size:14px;font-family:"ΞΆΘνΡΕΊΪ";border:0px;outline:none;cursor:pointer !important;}
.ge_kl_te_m1 ul li table{width:98px;height:98px;border:1px solid #e5e5e5;}
.ge_kl_te_m1 ul li table img{max-width:98px;max-height:98px;}
.ge_kl_te_m1 ul li{float:left;margin-right:20px;position:relative;}
.img_hr_se{width:98px;height:98px;position:absolute;left:0px;top:1px;display:none;}
.img_hr_set{width:98px;height:98px;position:absolute;left:0px;top:1px;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);cursor:pointer !important;}
.ge_kl_te_m1 ul li label{height:35px;line-height:35px;color:#333;font-size:12px;font-family:"ΞΆΘνΡΕΊΪ";text-align:center;display:block;background:url(/images/comcomment/fer_lkh.png) 12px 10px no-repeat;}
.ge_kl_te_m1 ul li label.omm{background:url(/images/comcomment/fer_lkh.png) 12px -26px no-repeat;}
.ge_kl_te_m1 ul li label input{opacity:0;-moz-opacity:0;filter:alpha(opacity=0);width:8px;*width:32px;}
.kl_te_m_pot{background:#ff4400;}


.sc_yt_m_lk_omm{display:block !important;}
.fb_pj_t_main{margin-top:20px;}

.trade_tabConon .edtd_ma_lst_pt_top{display:none;}
.trade_tabConon .company_evaluate_main dl dd{width: 1060px;}
.trade_tabConon .mpany_eva_right{width: 970px;}






